<?php

/**
 * 试用快到期通知
 * 执行时间：每天9:00
 */
define("APPLICATION_PATH", realpath(dirname(__FILE__) . '/../../../')); //指向public的上一级
require APPLICATION_PATH . '/scripts/crontab/common.php';
\Business\Store\StoreServiceModel::getInstance()->tryExpireInform();
echo '执行成功';

